--- title: "Deletes a authdomain given the authdomain ID" slug: "deletes-a-authdomain-given-the-authdomain-id" updated: 2025-07-21T18:55:46Z published: 2025-07-21T18:55:54Z canonical: "docs.neeve.ai/deletes-a-authdomain-given-the-authdomain-id" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt > Use this file to discover all available pages before exploring further. # Deletes a authdomain given the authdomain ID Delete/api/v1/authdomains/{authdomainId} SecurityHTTPType bearer Path parametersauthdomainIdstringRequired The ID of the authdomain to delete Responses200 Successfully deleted the authdomain Expand Allobject authorizationboolean dataobject (AuthDomainDeleteResponse) datastring messagestring error_codeinteger error_messagestring error_statusboolean Examplefalse 401 Unauthorized object error_codeinteger error_messagestring error_statusboolean 404 Unable to delete the authdomain - No details found Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean 500 Internal Server Error Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean